/* Table of Contents
==================================================
    #Fonts
    #General
    #Header
    #Content
    #Footer */

/* Fonts
============================= */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600');
@import 'fonts/font-awesome/stylesheet.css';
@import 'fonts/glyphicons/stylesheet.css';

/* General
============================= */
html { display: block; position: relative; padding: 0; margin: 0; width: 100%; height: 100%; background: none; overflow-x: auto; overflow-y: scroll; }
body { display: block; position: relative; padding: 0; margin: 0; min-width: 100%; min-height: 100%; background: #efefef; overflow-x: visible; overflow-y: visible;
    font-family: 'Roboto', sans-serif; font-weight: 400; }

h1,h2,h3,h4,h5,h6 { font-weight: 600; }

div#map-container { height: 300px; }

/* Header
============================= */
header#top_header {background: #ffffff;}

.social>li {
    background-color: #044f55;
    padding: 10px 20px;
    font-size: 24px;
}

    .social>li>a {
        color: #fff;
    }

.navbar-default {
    /* background-color: #044f55; */
    border-color: #044f55;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,044f55+100 */
    background: #000000; /* Old browsers */
    background: -moz-linear-gradient(top, #000000 0%, #044f55 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#044f55)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #000000 0%,#044f55 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #000000 0%,#044f55 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #000000 0%,#044f55 100%); /* IE10+ */
    background: linear-gradient(to bottom, #000000 0%,#044f55 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#044f55',GradientType=0 ); /* IE6-9 */
}

    .navbar-default .nav.navbar-nav {
        width: 100%;
        text-align: center;
    }
    .navbar-default .nav.navbar-nav>li {
        float: none;
        display: inline-block;
    }

	.navbar-default .navbar-nav>li>a {
	    color: #fff;
        font-family: 'Roboto', sans-serif;
        font-weight: 600;
        font-size: 13px;
	}

	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
        color: #FFF;
        background-color: transparent;
    }

    .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	    color: #555;
	    background-color: transparent;
	}

    .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
        color: #555;
        background-color: transparent;
    }

	.nav>li>a {
        padding: 5px 25px;
        line-height: 24px;
    }

    .nav>li>a:hover {
	    color: #fff !important;
	}

	/* .navbar-default a:after {
            content: "|";
            color: #FFFFFF;
            padding: 0 0 0 17px;
            font-size: 18px;
        }
    
    .navbar-default li:last-child a:after {
        content: "";
        padding-right: 0;
    }
    
        .dropdown-menu>li>a:after {
            content: "";
        } */

    .navbar-nav>li {
        border-right: 1px solid #fff;
        margin-top: 7px;
    }

    .navbar-nav>li:last-child {
        border-right: none;
    }

    .dropdown-menu {
        padding: 0;
        margin-top: 8px !important;
        background-color: #fff;
        min-width: 100%;
    }

.white_bg{background: #fff; }
.primary_bg{background: #044f55;color: #FFFFFF; }
.primary_lightbg{background: #99CCCC;color: #333; }
.orange_bg{background: #e6a400;color: #FFFFFF; }
.orange_banner_bg{background: #e6a400;color: #044f55; }
.green_bg{background: #30ad15;color: #FFFFFF; }
.redish_bg{background: #ee4135;color: #FFFFFF; }
.blackish_bg{background: #231f20;color: #FFFFFF; }
.meroon_bg{background: #9b090c;color: #FFFFFF; }

form#search_form {
    background-color: #efefef;
}

.headlines li{
	margin-bottom: 8px;
    color: #044f55;
}

ul.calendar_headlines{margin-bottom: 0px;}
.calendar_headlines li {
    margin-bottom: 8px;
    color: #044f55;
}

    .calendar_headlines li>a {
        color: #ffffff;
    }

    .calendar_listing .calendar_headlines li>a {
        color: #333;
    }



/* Content
============================= */
section#content { padding: 15px 0px 0px 0px; }
section#content h1 { margin-top: 0; }


h4.news_heading, a.read_more{
	font-size: 14px;
}

h2{
    color: #044f55;
}

a.read_more, a{
	color: #044f55;
}

.line {
    border-top: 1px dotted #bbbbbb;
    box-shadow: inset 0 1px 0 0 #ffffff;
    margin-top: 10px;
    padding-top: 15px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #FFFFFF;
    background-color: transparent !important;
    border: 1px solid transparent;
    border-bottom-color: transparent;
    cursor: default;
}

.nav-tabs>li.redish_bg>a:hover, .nav-tabs>li.blackish_bg>a:hover, .nav-tabs>li>a:focus {
    color: #FFFFFF;
    background-color: transparent !important;
    border: 1px solid transparent;
    border-bottom-color: transparent;
    cursor: pointer;
    
}

.nav-tabs>li>a {
    font-size: 17px;
    padding: 6px;
    font-weight: 600;
    color: #FFFFFF;
}

.cycle-slideshow a{
    width: 100%;
    height: 100%;
    min-height: 450px;
}

.news_gallery .cycle-slideshow a{
    min-height: 100%;
}

.slider_nav {
    position: absolute;
    width: 90%;
    z-index: 999;
    top: 85%;
    left: 4%;
}

#jMonthCalendar{
	width: 100% !important;
}

#jMonthCalendar td{
	text-align: center;
	vertical-align: middle;
	padding: .7em;
}

#jMonthCalendar tbody:before {
    content: "-";
    display: block;
    line-height: 1em;
    color: transparent;
}

.news_title, .news_title>a {
    color: #044f55;
    margin-top: 0;
}

.btn-default {
    color: #555;
    background-color: #dfdfdf;
    border-color: #dfdfdf;
}

.btn {
    border-radius: 0;
}

.form-control {
    color: #555;
    background-color: #dfdfdf;
    border: 1px solid #dfdfdf;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px #dfdfdf;
    box-shadow: inset 0 1px 1px #dfdfdf;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#search_form .form-control {
    color: #454545;
    background-color: #fff;
    border: 1px solid #ffffff;
    -webkit-box-shadow: inset 0 1px 1px #ffffff;
    box-shadow: inset 0 1px 1px #ffffff;
    height: 45px;
}

.chosen-container-single .chosen-single {
    padding: 10px 16px;
    border: 1px solid #dfdfdf;
    border-radius: 0;
    background-color: #dfdfdf;
    color: #555;
    -webkit-box-shadow: inset 0 1px 1px #dfdfdf;
    box-shadow: inset 0 1px 1px #dfdfdf;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.debit .form-horizontal .control-label {
    text-align: left;
}
.debit input#sum {
    color: #555;
    background-color: #dfdfdf;
    border: 1px solid #dfdfdf;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px #dfdfdf;
    box-shadow: inset 0 1px 1px #dfdfdf;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    height: 34px;
}

.news_images a{display: inline-block;}

.search_btn .btn {
    padding: 12px 18px;
    background: #044f55;
    color: #ffffff;
    font-weight: 600;
}

/* Footer
============================= */
footer { font-size: 12px; color: #aaa; background: #231f20; }
footer .container { background: #231f20 ; }/*url('../img/footer_bg.jpg') no-repeat top right*/
footer a { font-size: 12px; color: #aaa; }
footer a:hover, footer a:focus { color: #aaa; text-decoration: none; }

ul.list-inline.footer_links {
    margin-bottom: 0px;
}

    ul.list-inline.footer_links li a {
        border-right: 1px solid #aaa;
        padding-right: 5px;
    }

    ul.list-inline.footer_links li {
        padding-right: 0px;
    }

    ul.list-inline.footer_links li:last-child a {
        border-right: none;
    }

.login_here{
   /*  position: absolute;
   right: 0px;
   top: 19px; */
    /* transform: rotate(40deg); */
}

.login_here a, .login_here a:hover{
    font-size: 18px;
    color: #ffffff;
    font-weight: 600;
    text-transform: uppercase;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.5);
}

.footer_blocks a>img{max-width: 100%; }

.data_bundles footer{background: transparent;}
.data_bundles footer:before{content: '='}

.adsl_usage_ul{
    border: 1px solid #dfdfdf;
    border-radius: 4px;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.tab-content>.active {
    padding-bottom: 50px;
}